.header img.logo {
	background: url('logo.gif') #ffffff no-repeat;
	width: 230px;
	height: 61px;
	border-right: 1px solid #FFFFFF;
	float:left;
}
.header {
	background-image:url('top-glossy-gradient.gif');
	background-color: #0071b9;
	background-repeat:repeat-x;
}
.box {
	background-image: url('smaller-glossy-gradient.gif');
	background-color: #0071b9;
	background-repeat: repeat-x;
}
.header .title, .header .search {
	margin-left:0px;
}
.header .title h1 {
	font-size:large;
	color:black;
	margin:10px 0pt 0pt 10px;
}
.header .title ul {
	margin:10px 0pt 0pt;
}
.header .title a {
	color: black;
}
.header .title li {
	border-right: 1px solid black;
}
.box .bar .title h2 {
	color: black;
}
